1. czaap's Avatar
    Hi everyone,

    I'm about to jump off a cliff!, seriously. I cannot fix my ipod touch 4 iOS 4.2.1 or 4.3.2 (I really dont know. Before this problem it was in 4.2.1, but now maybe it is in 4.3.2 because when restored it, the process finished but it still holds in DFU mode, understood?). Apparently it is in DFU mode and I cannot get it out of this mode. I've tried EVERYTHING: the process of holding both buttons and then home, recboot, restoring to a custom and clean firmware, jailbreaking with redsn0w.

    I really dont think it is a hardware problem because for instance the screen works (I saw the apple logo and below the bar when restoring or the images that redsn0w put when jailbreaking)). iTunes recognizes it and tinyumbrella also (as DFU Device). When restoring, itunes gives me the error 3194 at the moment that it verifies the restore with apple server and when restoring with the TSS server (tinyumbrella) the whole process of restoring ends but then appears at the end of it, the error 1600 and the ipod stays in DFU mode. I thought also in creating shsh blobs with ifaith, but it freezes at the beginning of the process. When trying to restore with a custom firmware I used iREB and another time redsn0w to put in pwnd DFU.

    this explanation is a bit messy, but I wrote as I thought, like a stream of consciousness. I wanted to be careful with the details.

    PLEASE PLEASE HELP! I LIVE IN ARGENTINA SO I DONT HAVE APPLE STORES(btw sorry for my poor language)! Im getting really mad with this issue!

    Thanks in advance
    2011-09-02 05:00 AM
  2. iYeow's Avatar
    Run TU, uncheck set hosts file to cydia , close TU and restore to the latest 4.3.5 to get your iPod working again.
    Don't use CfW as there isn't any bb to preserve.
    Once you get iPod working , if you want to downgrade , run TU with iPod plug in and download your all your blobs.
    Once downloaded, run TSS serVer , put in normal dfu and restore to 4.3.3 ipsw
    2011-09-02 06:31 AM
  3. czaap's Avatar
    i dont have the blobs for 4.3.3 nor 4.3.2 so as to downgrade as you mentioned
    2011-09-03 09:23 PM
  4. iYeow's Avatar
    Then you cannot downgrade to 4.3.3, you can still have a tethered jailbreak at 4.3.5
    2011-09-03 09:53 PM
LINK TO POST COPIED TO CLIPBOARD